VARKON Version 1.15 1997-10-24

> ## val - Function

> String to float conversion
> Description
> Converts a string of characters to a float value.
> Syntax
> val(str)

> STRING | str*132;

> Principal parameters

> str | - The string to convert

> Optional parameters

> None. |

> Return value
> The corresponding FLOAT value. If the contents of str is not possible to convert a value of zero is returned.
> Example
> val(" 12345 ") = 12345
> val(" ABC ") = 0

VARKON Homepage | Index